@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;600;700&family=Barlow:wght@400;700&display=swap");

.nobullet {
  list-style-type: none;
  text-indent: 10px;
}
.grey-300 {
  background-color: #eeeee4;
}
.grey-200 {
  background-color: #f0f2f6;
}
.grey-100 {
  background-color: white;
}
.header {
  background-color: white;
}
.nav-link:hover {
  background-color: #d6d6cd;
}
.backmenu {
  background-color: #d6d6cd;
}
.tab1 {
  tab-size: 2;
}
a.details:link {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
}

.blackNoneLink {
  color: #000;
  text-decoration: none;
  font-weight: normal;
}
.blackNoneLink:hover {
  color: #727070;
}
.blacklink {
  color: #000;
}

.blackNoneLinkSmall {
  color: #000;
  text-decoration: none;
  font-weight: normal;
  font-size: small;
}
.blackNoneLinkSmall:hover {
  color: #727070;
}

.greyNoneLink {
  color: #706e6e;
  text-decoration: none;
  font-weight: normal;
}
.greyNoneLink:hover {
  color: #d3d1d1;
}

.h300 {
  min-height: 300px;
}
.menu-column {
  min-height: 500px;
}
.smallBtn {
  width: 100px;
  max-width: 100px;
}
.hidden {
  display: none;
}
.visible {
  display: block;
}
.darkrow {
  background-color: #777777;
}
.lightGrey {
  background-color: white;
}
.lightXLGrey {
  background-color: white;
}
.scrollable-box {
  max-height: 500px;
  overflow-y: scroll;
}
.smallblock {
  max-width: 200px;
}
.galIframe {
  min-height: 600px;
  min-width: 600px;
}

.graph300 {
  width: 500px;
  height: 500px;
}

.campPreview {
  max-width: 400px;
  max-height: 400px;
}

/* dropdown con checkbox para multiselect */
.multi-select {
  width: 100%;
}
.select-box {
  position: relative;
}
.select-multiple {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
  color: #000;
  background-color: white;
  border: 1px solid rgb(117, 117, 117);
  border-radius: 5px;
  padding: 0.555rem 0.85rem;
  width: 100%;
}
.over-select {
  position: absolute;
  left: 0;
  right: o;
  top: 0;
  bottom: 0;
}
.options-checks {
  display: none;
  border: solid 1px rgb(117, 117, 117);
  max-height: 200px;
  overflow: scroll;
}
.options-checks label {
  display: block;
}
.options-checks label:hover {
  background-color: #bebebe;
}
.form-control-option {
  margin: 0.75rem;
  width: 20px;
  height: 20px;
}

.fw-bold {
  color: #566a73;
}

/*-----VIDA MARKEKTING----*/

.header .fs-4.fw-bold.m-3 {
  text-transform: uppercase;
  font-family: "Barlow", serif;
  font-weight: 700;
  font-size: 20px !important;
  letter-spacing: 1px;
}

.fs-5.fw-bold {
  font-family: "Barlow", serif;
  color: black;
  text-decoration: underline;
}

.row.grey-200 {
  background-color: #65bce0;
}

.m-2.fs-5.fw-bold {
  color: white;
  font-family: "Barlow", serif;
  font-weight: 400 !important;
  font-size: 18px !important;
}

.breadcrumb-item {
  color: white !important;
}

.col-2.border.border-secondary.border-top-0.grey-200.menu-column {
  padding: 30px;
  border-radius: 25px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  border: 0px !important;
  background-color: white;
  margin: 10px;
}

.nav-item.mb-1 span.fs-6.fw-bold {
  font-family: "Barlow Condensed", serif;
  font-weight: 600 !important;
  font-size: 19px !important;
  color: black !important;
  line-height: 30px;
  letter-spacing: 1px;
}

.col-2.border.border-secondary.border-bottom-0 {
  border: none !important;
}

.col-10 {
  width: 82%;
}

.nav-item.mb-1 .nav-link .m-2 {
  font-family: "Barlow", serif;
  font-size: 15px;
}

.row.header.border.border-secondary.mr-4 {
  --bs-border-opacity: 0 !important;
}

.col-3.mt-1.mb-4 {
  padding: 0 3% 0 3%;
}

.col-3.mt-1.mb-4 img {
  width: 100%;
  height: auto;
  border-radius: 25px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
}

.d-flex.justify-content-center.col-10 {
  padding-top: 20px;
}

.col-3.mt-1.mb-4 p span {
  font-family: "Barlow Condensed", serif;
  color: black;
  font-weight: 600 !important;
  font-size: 22px;
  display: none;
}

.col-3.mt-1.mb-4 p {
  margin-top: 12px;
  text-align: center;
}

.col-4.ml-2 {
  width: 50%;
}

.col-8 {
  width: 50%;
}

a.btn.btn-warning.dropdown-toggle {
  width: 100%;
  border-radius: 50px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  font-family: "Barlow", serif;
  color: white;
  font-weight: 600;
  background-color: #65bce0;
  border: none;
  padding: 10px 15px;
}

p.m-3 a.text-white {
  color: black !important;
}

.d-inline-flex p.m-3 {
  margin: 0 !important;
}

.rounded-circle {
  height: 60px;
}

.col-5.m-4.border.border-black.width-50 {
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  border: none !important;
  padding: 30px;
  border-radius: 20px;
  font-family: "Barlow", serif;
}

.d-flex.justify-content-center.col-12 p img {
  width: 250px;
  padding-top: 50px;
}

.d-flex.justify-content-center.col-12.mt-4 span.fs-1.fw-bold {
  font-family: "Barlow Condensed", serif;
  font-weight: 600 !important;
  color: black;
}

.row.bg-secondary {
  background-color: #65bce0 !important;
}

.card-title {
  text-align: center;
  font-family: "Barlow Condensed", serif;
  font-size: 29px;
}

.card-body.m-1.p-3 {
  padding: 30px !important;
}

.card-text {
  text-align: center;
}

.card {
  border-radius: 25px;
  border: none;
  height: 350px;
}

.btn-light {
  background-color: #65bce0;
  padding: 12px 25px;
  font-family: "Barlow", serif;
  font-weight: 600;
  border: none;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  color: white;
  font-size: 18px;
  border-radius: 50px;
}

.btn-dark {
  background-color: #65bce0;
  padding: 10px 25px;
  font-family: "Barlow", serif;
  font-weight: 600;
  border: none;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  color: white;
  font-size: 18px;
  border-radius: 50px;
  width: 100%;
  margin-left: 1em;
}

.btn-dark:hover {
  background-color: #566a73;
  color: white;
}

.btn-primary {
  background-color: #65bce0;
  padding: 10px 25px;
  font-family: "Barlow", serif;
  font-weight: 600;
  border: none;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  color: white;
  font-size: 18px;
  border-radius: 50px;
}

.btn-primary:hover {
  background-color: #566a73;
  color: white;
}

.btn-light:hover {
  background-color: #566a73;
  color: white;
}

.btn-danger {
  background-color: #eeb24f;
  padding: 10px 25px;
  font-family: "Barlow", serif;
  font-weight: 600;
  border: none;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  color: white;
  font-size: 18px;
  border-radius: 50px;
}

.btn-danger:hover {
  background-color: #ff7c5a;
}

.row.bg-secondary .col-5.m-2 {
  height: auto;
  min-height: 500px;
}

.row.w-100.m-4.p-2.border.grey-200 {
  background-color: white;
}

.col-5.m-4.border.border-black.width-50 {
  text-align: center;
}

.row.w-100.m-2.border {
  border: none !important;
  margin: 0 !important;
}

.d-flex.row.justify-content-center.border-top-dark {
  background-color: #566a73;
  color: white;
  font-family: "Barlow", serif;
  font-size: 14px;
  padding: 10px;
  text-align: center;
  position: relative;
  bottom: 0;
}

.fs-5.fw-bold.mt-4.mb-4 {
  font-family: "Barlow Condensed", serif;
  font-weight: 600 !important;
  color: black;
  font-size: 28px !important;
  margin-bottom: 10px !important;
}

li.breadcrumb-item a {
  color: white !important;
}

.bg-primary-subtle {
  background-color: white !important;
  border-radius: 25px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
  font-family: "Barlow", serif;
  padding: 15px !important;
}

.btn-primary:hover {
  background-color: #566973;
}

.greenlight {
  color: #cdd242;
}

.fa-regular {
  color: #cdd242;
}

.fa-solid {
  color: #cdd242;
}

.form-label {
  margin-top: 10px;
  font-family: "Barlow", serif;
}

.row.w-100.m-4.p-2.border {
  border: none !important;
}

.row.w-100.m-4.p-2.border .row .col-8 {
  width: 66%;
}

.row.m-4.fs-5.fw-bold.mt-5 p {
  font-family: "Barlow Condensed", serif;
  color: black;
  text-align: left;
  padding-left: 0px;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 0;
}

.row.m-4.fs-5.fw-bold.mt-5 {
  margin: 20px 0 !important;
}

.form-control {
  font-family: Barlow, serif;
}

.row.m-4.fs-5.fw-bold.mt-5 {
  font-family: "Barlow Condensed", serif;
  color: black;
  text-align: left;
  padding-left: 0px;
  font-size: 24px !important;
  font-weight: 600 !important;
  letter-spacing: 1px;
  margin: 40px 0 0 0 !important;
}

.row.m-4.fs-5.fw-bold.mt-5 small {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.row.m-4.fs-5.fw-bold.mt-4 {
  margin: 40px 0 0 0 !important;
}

.row.m-4.fs-5.fw-bold.mt-4 p {
  text-align: left;
  padding: 0;
  font-family: "Barlow Condensed", serif;
  color: black;
  font-size: 24px !important;
  font-weight: 600 !important;
  letter-spacing: 1px;
}

.row.m-4.fs-5.fw-bold {
  font-family: "Barlow Condensed", serif;
  color: black;
  text-align: left;
  padding-left: 0px;
  font-size: 24px !important;
  font-weight: 600 !important;
  letter-spacing: 1px;
  margin: 40px 0 0 0 !important;
}

textarea.form-control {
  margin-left: 13px;
}

.row.m-2 .col-4 {
  padding-left: 0;
}

.row.m-2 {
  margin: 5px 0 !important;
  font-family: Barlow, serif;
}

.row.m-2 .col-8 .form-label {
  margin-top: 0 !important;
  margin-left: 15px;
}

.row.m-2 .col-4 .form-check {
  padding-left: 0;
}

.row.m-2 .col-4 p {
  text-align: left;
}

.col-10 .row.text-center.w-100.mt-3 h3 {
  font-family: "Barlow Condensed", serif;
  margin-top: 40px;
  font-size: 39px;
  font-weight: 600;
}

.row.text-left.w-100.m-3 .col-10 h3 {
  font-family: "Barlow Condensed", serif;
}

.row.text-left.w-100.m-3 .col-10 span {
  font-family: "Barlow", serif;
}

.fa-7x {
  font-size: 3em !important;
}

.row.mt-3 .col-3 h5 {
  font-size: 20px;
  line-height: 30px;
  font-family: "Barlow", serif;
}

.row.header.border.border-secondary.mr-4 .col-2.mt-3 img {
  width: 140px;
}

.row.text-left.w-100.m-3 .col-2 span {
  font-family: "Barlow", serif;
}

.row.m-3 .col-10 .fs-6.fst-italic.fw-lighter small {
  font-family: "Barlow", serif;
}

.row.text-left.w-100.m-3 .col-10 ul li {
  font-family: "Barlow", serif;
}

.row.text-left.w-100.m-3 .col-10 p {
  text-align: left;
  font-family: "Barlow", serif;
}

.row.text-left.w-100.m-3 {
  font-family: "Barlow", serif;
}

.greyNoneLink {
  color: #566a73;
  font-weight: 600;
  text-decoration: underline;
}

.d-flex.justify-content-center.col-10
  .row.w-100.mt-3
  .col-11.m-4.border.border-black {
  background-color: #65bce040;
  font-family: "Barlow", serif;
  padding: 20px;
  border: none !important;
  border-radius: 25px;
}

.d-flex.justify-content-center.col-10 {
  display: block !important;
}

.d-flex.justify-content-center.col-10 .row.m-1.w-100 {
  padding: 20px;
}

.d-flex.justify-content-center.col-10 .row.m-1.w-100 .col-12 {
  padding: 20px 0;
}

.d-flex.flex-column.align-items-center.m-4.lightXLGrey {
  font-family: "Barlow", serif;
}

.d-flex.flex-column.align-items-center.m-4.lightXLGrey
  .m-5
  .flex-nowrap
  span.h3 {
  font-family: "Barlow Condensed", serif;
  font-weight: 600;
}

.row .col-10 .fs-5.fw-bold.m-3 {
  font-family: "Barlow", serif;
  color: black;
  padding-left: 2em;
}

.col-form-label {
  font-family: "Barlow", serif;
}

.form-check-label {
  font-family: "Barlow", serif;
}

.d-flex.flex-column.align-items-center.m-4.lightXLGrey img {
  border-radius: 25px;
  border: 6px solid #cdd242;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.16);
}

.d-flex.flex-column.align-items-center.m-4.lightXLGrey .smallblock {
  max-width: 305px;
  margin-top: 20px;
  border: 1px solid #cdd242;
}

/*----------PANTALLAS PEQUEÑAS ----------*/

@media (max-width: 1499px) and (min-width: 1080px) {
  .col-2.border.border-secondary.border-top-0.grey-200.menu-column {
    padding: 15px;
  }

  .col-10 {
    width: 81%;
  }

  .col-3.mt-1.mb-4 p span {
    font-size: 18px;
  }
}

/*----------TABLET ----------*/

@media (max-width: 1079px) and (min-width: 510px) {
  .col-2.border.border-secondary.border-top-0.grey-200.menu-column {
    width: 25%;
    padding: 15px;
  }

  .col-10 {
    width: 72%;
  }

  .col-3 {
    width: 50%;
  }

  .col-6.pl-2.pr-2 {
    width: 100%;
    padding-right: 30px;
    padding-bottom: 30px;
  }

  .btn-light {
    padding: 10px 15px;
    font-size: 17px;
  }

  .d-flex.col-10.mt-2.text-white.justify-content-between {
    width: 80% !important;
  }

  .col-5.m-4.border.border-black.width-50 {
    width: 92% !important;
  }

  .d-flex.col-10.justify-content-between {
    width: 100% !important;
  }

  form {
    width: 95% !important;
  }

  .row.w-100.m-4.p-2.border {
    margin: 0 !important;
  }

  .col-10 .row.mt-3 {
    display: block;
  }

  .col-10 .row.mt-3 .col-1 {
    display: none;
  }

  .col-10 .row.mt-3 .col-2.text-end {
    width: 100% !important;
    text-align: left !important;
    margin-left: 33px;
  }

  .row.grey-200 .col-2.border.border-secondary.border-bottom-0 {
    display: none;
  }

  .col-10 .row.mt-3 .col-3 {
    width: 100%;
    text-align: center;
  }

  .row.text-left.w-100.m-3 {
    display: block;
  }

  .row.mt-3 .col-3 h5 {
    font-size: 18px;
    text-align: left;
    margin-left: 33px;
    margin-top: 5px;
  }

  .m-2.fs-5.fw-bold {
    font-size: 15px !important;
  }

  .breadcrumb {
    font-size: 15px;
  }

  .row.text-left.w-100.m-3 .col-10 {
    width: 95% !important;
  }

  .row.text-left.w-100.m-3 .col-2 {
    width: 100%;
    margin-bottom: 10px;
  }

  .row.m-3 .col-10 {
    width: 100% !important;
  }

  .row.text-left.w-100.m-3 {
    margin: 0px !important;
  }

  .row.text-left.w-100.m-3 .col-5 p {
    text-align: left;
  }

  .row.text-left.w-100.m-3 .col-5 {
    width: 100%;
  }

  .row.text-left.w-100.m-3 .col-4 {
    width: 100%;
  }

  .row.text-left.w-100.m-3 .col-6 {
    width: 100%;
  }

  .d-flex.flex-column.align-items-center.m-4.lightXLGrey .m-5 .row.m-3 .col-6 {
    width: 100% !important;
    margin-bottom: 10px;
  }
}

/*----------MOVIL ----------*/

@media (max-width: 509px) {
  .row.header.border.border-secondary.mr-4 .col-2.mt-3 img {
    width: 100%;
    padding-top: 0.8em;
  }

  .row.header.border.border-secondary.mr-4 .col-2.mt-3 {
    width: 30% !important;
  }

  .row.header.border.border-secondary.mr-4
    .d-flex.col-10.mt-2.text-white.justify-content-between {
    width: 54% !important;
    margin: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .header .fs-4.fw-bold.m-3 {
    margin: 16px 10px !important;
    font-size: 10px !important;
  }

  .rounded-circle {
    height: 44px;
    margin-top: 9px;
  }

  p.m-3 a.text-white {
    font-size: 13px;
    margin-top: 9px;
  }

  .d-flex.col-10.mt-2.text-white.justify-content-between .d-inline-flex {
    width: 44px;
  }

  .row.grey-200 .col-2.border.border-secondary.border-bottom-0 {
    display: none;
  }

  .m-2.fs-5.fw-bold {
    font-size: 13px !important;
  }

  .breadcrumb {
    font-size: 13px;
  }

  .row.grey-200 .d-flex.col-10.justify-content-between {
    width: 100%;
  }

  .col-2.border.border-secondary.border-top-0.grey-200.menu-column {
    width: 95% !important;
    padding: 15px 20px;
  }

  .nav-link {
    padding: 2px;
  }

  .d-flex.justify-content-center.col-10 {
    width: 100% !important;
  }

  .d-flex.justify-content-center.col-10
    .d-flex.align-items-center
    .row
    .col-3.mt-1.mb-4 {
    width: 50% !important;
  }

  .d-flex.justify-content-center.col-10.grey-100
    .row.w-100.m-4.p-2.border.grey-200 {
    margin: 0 !important;
  }

  .d-flex.justify-content-center.col-10.grey-100
    .row.w-100.m-4.p-2.border.grey-200
    .col-6.pl-2.pr-2 {
    width: 100%;
  }

  .col-4.ml-2 {
    width: 100% !important;
    margin-bottom: 5px;
  }

  .col-8 {
    width: 100% !important;
  }

  .d-flex.justify-content-center.col-10.grey-100
    .row.w-100.m-4.p-2.border.grey-200
    .col-6.pl-2.pr-2
    .col-2 {
    font-size: 12px;
  }

  .d-flex.justify-content-center.col-10.grey-100
    .row.w-100.m-4.p-2.border.grey-200
    .col-6.pl-2.pr-2
    .col-3 {
    font-size: 12px;
  }

  form .col-3 label {
    font-size: 14px;
  }

  form .col-3 {
    width: 100%;
  }

  form .col-1 {
    width: 15%;
  }

  .mb-3.mt-3 .row .col-6 .row.border {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .btn-light {
    padding: 8px 14px;
    font-size: 17px;
  }

  .rd-flex.row.justify-content-center {
    margin-top: 10px;
    margin-bottom: 40px;
  }

  .col-5.m-4.border.border-black.width-50 {
    width: 95%;
    margin: 10px !important;
  }

  .flex-column.col-10.grey-100 {
    width: 96%;
  }

  .row.w-100.m-4.p-2.border {
    margin: 5px !important;
  }

  form .col-2 {
    width: 50%;
  }

  .row.m-4.fs-5.fw-bold.mt-5 {
    margin: 10px 0 0 0 !important;
  }

  .row.m-2 .col-4 {
    width: 100%;
  }

  .col-10 {
    width: 100%;
  }

  .col-10 .row.text-center.w-100.mt-3 h3 {
    margin-top: 10px;
    font-size: 29px;
  }

  .row.text-left.w-100.m-3 {
    margin: 0px !important;
    display: block;
  }

  .col-10 .row.mt-3 {
    display: block;
  }

  .col-2.text-end {
    width: 100%;
    text-align: left !important;
    padding-left: 23px;
  }

  .mt-3 {
    margin-top: 0px !important;
  }

  .row.mt-3 .col-3 {
    width: 100% !important;
  }

  .row.mt-3 .col-3 h5 {
    font-size: 17px;
    line-height: 25px;
    padding-left: 12px;
    padding-top: 5px;
  }

  .row.text-left.w-100.m-3 .col-2 {
    width: 100%;
    margin-top: 10px;
  }

  .row.text-left.w-100.m-3 .col-5 {
    width: 100%;
  }

  .row.text-left.w-100.m-3 .col-4 {
    width: 100%;
  }

  .row.text-left.w-100.m-3 .col-6 {
    width: 100%;
  }

  .row.bg-secondary .col-1 {
    display: none;
  }

  .row.bg-secondary .col-5.m-2 {
    width: 100%;
    margin: 0 !important;
  }

  .row.bg-secondary .col-5.m-2 {
    min-height: 292px;
  }

  .card {
    height: unset;
    min-height: 211px;
  }

  form #login .col-6 {
    width: 100%;
  }

  .fs-5.fw-bold.m-3 {
    padding-left: 0;
  }

  .col-5.m-2 {
    width: 100%;
    margin: 0 !important;
  }

  .row .col-10 .fs-5.fw-bold.m-3 {
    padding-left: 0 !important;
  }

  .d-flex.flex-column.align-items-center.m-4.lightXLGrey .m-5 .row.m-3 .col-6 {
    width: 100%;
  }

  .row.m-3 {
    margin: 0 !important;
  }

  .m-5 {
    margin: 0 !important;
    width: 100%;
  }

  .d-flex.flex-column.align-items-center.m-4.lightXLGrey {
    margin: 0 !important;
  }

  .m-5 .row.m-3 .col-6 a img {
    width: 100%;
    margin-bottom: 10px;
  }
}

.signature {
  background-image: url("../images/bg/firmar.png");
  background-position: 50% 55%;
  background-repeat: no-repeat;
}

.smallfont {
  font-size: 12px;
}
